.search-icon {
  color: #f5f5f7;
  opacity: 0.8;
  cursor: pointer;
  transform: translateY(rem(2));
  transition: opacity 0.5s ease;

  &:hover {
    opacity: 1;
  }

  @include mmax($pad) {
    display: none;
  }
}
